.photo-carousel .photo-carousel-item {
  overflow: hidden;
  position: absolute;
  top: 0;
  display: none;
  /*max-height: 335px!important;*/ }

.photo-carousel .aui-carousel-item-active {
  display: block; }

.photo-carousel .photo-carousel-item img {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.photo-carousel .photo-carousel-count {
  z-index: 4;
  position: absolute;
  bottom: 6px;
  left: 6px;
  padding: 3px;
  background: #000;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  color: #fff;
  font-weight: bold; }

.photo-carousel .photo-carousel-count span {
  padding: 0 3px; }

/* Caption styles */
.lfr-asset-description {
  position: absolute;
  left: 0px;
  bottom: 0px;
  background: #001478;
  color: #fff;
  width: 320px;
  z-index: 999;
  padding: 5px 10px;
  opacity: 0.8;
  overflow: hidden;
  display: none;
  -moz-opacity: 0.8;
  filter: alpha(opacity=80);
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
  margin-bottom: 18px;
  height: 64px;
  font-size: 18px; }

.lfr-asset-description p {
  padding: 5px;
  margin: 0;
  opacity: 1;
  -moz-opacity: 1;
  filter: alpha(opacity=10); }

.lfr-asset-description a {
  display: inline !important; }

.aui-carousel ul {
  background: none repeat scroll 0 0 #000000;
  bottom: 6px;
  list-style: none outside none;
  margin: 0;
  padding: 3px;
  position: absolute;
  right: 6px;
  z-index: 4;
  border-radius: 5px 5px 5px 5px; }

.aui-carousel-menu-pause {
  background-image: url(/Cabildo-Principal-Theme-theme/images/aui/pause.png); }

.aui-carousel-menu-prev {
  background-image: url(/Cabildo-Principal-Theme-theme/images/aui/prev.png); }

.aui-carousel-menu-next {
  background-image: url(/Cabildo-Principal-Theme-theme/images/aui/next.png); }

.aui-carousel-menu-play {
  background-image: url(/Cabildo-Principal-Theme-theme/images/aui/play.png); }

